// JavaScript Document
$("document").ready(function(){
	$(".charts_cont li:last").css({"border-bottom":0});//热销排行榜最后一个li的边
	$(".table4 tbody tr:odd").css({"background":"#f7fbfd"});//热销排行榜最后一个li的边框框
	$(".sort_mid dl" ).click(function() {
		if($(this).hasClass("curr")) {
    		$(this).removeClass("curr");
    	}else{
       		$(this).addClass("curr");
			$(this).siblings().removeClass("curr");
       	}
	});
	$(".list li" ).hover(function() {
		if($(this).hasClass("curr")) {
    		$(this).removeClass("curr");
    	}else{
       		$(this).addClass("curr");
       	}
	});
	//特色服务
	$(".order_form p .trait").hover(function(){
		if($(this).hasClass("curr")) {
    		$(this).removeClass("curr");
			$(this).children("em").css("display","none");
    	}else{
       		$(this).addClass("curr");
			$(this).siblings().removeClass("curr");
			$(this).children("em").css("display","block");
       	}
			
		});
})
